Survey: FIREWORKS photometry of GOODS CDF-S

Telescope: ESO/MPG 2.2m telescope, HST, VLT, Spitzer

Instrument: ESO/WFI, HST/ACS, VLT/ISAAC, Spitzer/IRAC

Filters: WFI-U38, ACS-F435W, WFI-B, WFI-V, ACS-F606W, WFI-Rc, ACS-F775W, WFI-Ic,
  ACS-F850LP, ISAAC-J, ISAAC-H, ISAAC-Ks, IRAC1, IRAC2, IRAC3, IRAC4

Fields: CDFS-SWIRE

P.I.: Stĳn Wuyts

Reference: 2008ApJ...682..985W

URL: http://www.strw.leidenuniv.nl/fireworks/
